<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__capsense__return__status" kind="group">
    <compoundname>Group_capsense_return_status</compoundname>
    <title>Group_capsense_return_status</title>
      <sectiondef kind="define">
      <memberdef id="group__group__capsense__return__status_1ga83824bf450f79f26a70da2b619cd07c7" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_SUCCESS</name>
        <initializer>(0x00u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: Successfully. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="599" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="599" />
      </memberdef>
      <memberdef id="group__group__capsense__return__status_1ga8497b8b090398be7d1550d31946c6013" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_BAD_PARAM</name>
        <initializer>(0x01u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: Bad input parameter. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="601" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="601" />
      </memberdef>
      <memberdef id="group__group__capsense__return__status_1ga69dbd94aeeefeb6c62a06b1a34c6b11b" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_BAD_DATA</name>
        <initializer>(0x02u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: Received wrong data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="603" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="603" />
      </memberdef>
      <memberdef id="group__group__capsense__return__status_1ga7800a171ed68032494c947af37eb7c6c" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_TIMEOUT</name>
        <initializer>(0x04u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: Timeout. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="605" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="605" />
      </memberdef>
      <memberdef id="group__group__capsense__return__status_1ga2e717d44f520fcd5b7c344c907c2279a" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_INVALID_STATE</name>
        <initializer>(0x08u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: Invalid state. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="607" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="607" />
      </memberdef>
      <memberdef id="group__group__capsense__return__status_1ga27ac8f9b094a592b8485c770801201dc" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_BAD_CONFIG</name>
        <initializer>(0x10u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: Bad configuration. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="609" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="609" />
      </memberdef>
      <memberdef id="group__group__capsense__return__status_1ga3da0177d5b3646efb3823f32a32e8706" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_CONFIG_OVERFLOW</name>
        <initializer>(0x20u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: Overflow. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="611" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="611" />
      </memberdef>
      <memberdef id="group__group__capsense__return__status_1gaedbe037a646fceb93087fb5737d9477a" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_HW_BUSY</name>
        <initializer>(0x40u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: HW is busy. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="613" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="613" />
      </memberdef>
      <memberdef id="group__group__capsense__return__status_1gae73ebe440322cda669c2cdecd2296445" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_HW_LOCKED</name>
        <initializer>(0x80u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: HW is busy. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="615" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="615" />
      </memberdef>
      <memberdef id="group__group__capsense__return__status_1ga6af4b561b0252573ec898b34624db5be" kind="define" prot="public" static="no">
        <name>CY_CAPSENSE_STATUS_UNKNOWN</name>
        <initializer>(0x80000000u)</initializer>
        <briefdescription>
<para>Return status <ref kindref="member" refid="group__group__capsense__structures_1gadb42bb859316b21e708ad01184fba9c7">cy_capsense_status_t</ref> of CapSense operation: Unknown. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" bodystart="617" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_common.h" line="617" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>